[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ia32-libs depends on ia32-apt-get ?

Josselin Mouette <joss@debian.org> writes:

> Le mardi 30 juin 2009 à 18:52 +0200, Goswin von Brederlow a écrit :
>> Please stop confusing ia32-apt-get with multiarch. It clearly is a
>> kludge to keep 32bit binaries working till there is multiarch. It is
>> not ment as a replacement.
> No, it is not a kludge. It is a horrible pile of trash.
> ia32-libs, in the state it was before you broke it, was a kludge. One
> that we can live with until multiarch is ready.

ftp-master disagreed.

> Now if you could just revert the changes in ia32-libs and spend the time
> you are currently wasting on ia32-apt-get helping with multiarch, that
> would be more helpful.
> Thanks,

I didn't change anything in ia32-libs. It was replaced completly. So
just checkout ia32-libs from svn, increase the version and upload. But
then you have to maintain it and do security support for it too.


Reply to: